<div class="jumbotron" ng-repeat="person in people">
	<p>
		<strong>Name: </strong>{{person.name}}
	</p>

	<p>
		<strong>Gender: </strong>{{person.gender}}
	</p>

	<p>
		<strong>Hair Color: </strong>{{person.hair_color}}
	</p>

	<p>
		<strong>Eye Color: </strong>{{person.eye_color}}
	</p>

	<p>
		<strong>Height: </strong>{{person.height}}
	</p>

	<p>
		<strong>Mass: </strong>{{person.mass}}
	</p>

	<p>
		<strong>Year Born: </strong>{{person.birth_year}}
	</p>
</div>